"IDS_ABORT" = "Zrušit";
"IDS_ACCEPT" = "Přijmout";
"IDS_ACCESS_CHANGE_SIDES" = "Sledovat mou obrazovku prostřednictvím výměny stran";
"IDS_ACCESS_CONFIRMALL" = "Po potvrzení";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Tento dialog vám umožní upravit přístupová práva pro jednotlivé operace.";
"IDS_ACCESS_CONTROL_TITLE" = "Podrobnosti o\U00A0řízení přístupu";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Vzdálené ovládání programu TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Místní ovládání programu TeamViewer";
"IDS_ACCESS_DENYALL" = "Zamítnuto";
"IDS_ACCESS_DESCRIPTION" = "Nastavení zabezpečení ve vzdáleném počítači omezuje přístup k\U00A0některým funkcím programu TeamViewer. Máte tato přístupová práva:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Předdefinovaná nastavení pro potvrzování všech připojení";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Předdefinovaná nastavení pro plný přístup";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Předdefinovaná nastavení pro prohlížení a\U00A0zobrazení";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Zakázat vzdálené ovládání a zobrazit černou obrazovku";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Zakázat místní zadávání a zobrazit černou obrazovku";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Při každém spuštění relace";
"IDS_ACCESS_EXECUTESCRIPTS" = "Spouštět skripty";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Přenos souborů";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Přenos souborů";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Přenos souborů pomocí šanonu";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Přenos souborů pomocí šanonu";
"IDS_ACCESS_FULLACCESS" = "Povoleno";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Ovládat tento počítač";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Ovládání vzdálených počítačů";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Pořádat schůzky";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Připojit se ke schůzkám";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Přijmout soubory z\U00A0šanonu";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Zaznamenat schůzky";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Sdílet soubory";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Použít tisk TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Použít tisk TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Ovládání vzdálených počítačů";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Ovládat tento počítač";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Připojit a\U00A0sledovat vzdálené obrazovky";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Připojit a\U00A0sledovat mou obrazovku";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Měsíčně";
"IDS_ADV_NEVER" = "Nikdy";
"IDS_ADV_WEEKLY" = "Týdně";
"IDS_ALLOW_FILE_TRANSFER" = "Umožnit přenos souborů";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Vidět ostatní účastníky";
"IDS_ALLOWED_TO_DRAW" = "Umožnit kreslení";
"IDS_ALLOWED_TO_POINT" = "Povolit ukazování";
"IDS_APPLY" = "Použít";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ano";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Ne";
"IDS_AUTOUPDATE_MODE_LABEL" = "Automaticky instalovat nové verze";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Připojit";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Ukončit přenos souboru";
"IDS_BUTTON_ACTIVATE" = "Aktivace";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Zavřít a odstranit";
"IDS_BUTTON_END_MEETING" = "Ukončit schůzku";
"IDS_BUTTON_END_REMOTECONTROL" = "Konec relace";
"IDS_BUTTON_INVITE" = "Pozvat";
"IDS_BUTTON_LEAVE_MEETING" = "Opustit schůzku";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Opustit relaci";
"IDS_BUTTON_OPEN_SETTINGS" = "Otevřít Nastavení";
"IDS_BUTTON_RECONNECT" = "Znovu připojit";
"IDS_BUTTON_REVOKE" = "Zrušit";
"IDS_BUTTON_SWITCH" = "Přepnout";
"IDS_BUTTON_USE_NEW" = "Použít nové";
"IDS_BUTTON_USE_OLD" = "Použít staré";
"IDS_CANCEL" = "Storno";
"IDS_CLEAR_HISTORY" = "Vymazat historii";
"IDS_CLOSE_ALL" = "Ukončit všechna připojení";
"IDS_CLOSE" = "Zavřít";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Použít konferenční údaje zákazníka pro zvukovou konferenci";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferenční režim";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Použít konferenční údaje aplikace TeamViewer pro zvukovou konferenci";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Údaje o\U00A0telefonu";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfigurace konferenčního volání";
"IDS_CONTINUE" = "Pokračovat";
"IDS_COPY_TO_CLIPBOARD" = "Kopírovat do schránky";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Nízká";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Vysoká";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_COLOR" = "Barvy:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Zlepšit kompatibilitu programu (snižuje výkon)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptivní";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Tato akce může zvýšit využití šířky pásma";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Celá obrazovka";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Rychlé streamování videa:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Vyp.";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvalita:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Nejvyšší kvalita";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Nejvyšší rychlost";
"IDS_CUSTOM_QUALITY" = "Vlastní nastavení";
"IDS_DECLINE" = "Zamítnout";
"IDS_DEFINE_PASSWORD" = "Zadat heslo";
"IDS_DELETE" = "Odstranit";
"IDS_DENY" = "Zamítnout";
"IDS_DISABLE" = "Zakázat";
"IDS_ERROR" = "Chyba";
"IDS_EXIT" = "Ukončit";
"IDS_FEEDBACK" = "Váš názor";
"IDS_FT_ALLOW" = "Dovolit přístup";
"IDS_FT_ALLOWALL" = "Povolit vše";
"IDS_FT_BUTTON_OVERWRITE" = "Přepsat";
"IDS_FT_BUTTON_OVERWRITEALL" = "Přepsat vše";
"IDS_FT_BUTTON_RESUME" = "Pokračovat";
"IDS_FT_BUTTON_RETRY" = "Opakovat";
"IDS_FT_BUTTON_SKIP" = "Přeskočit";
"IDS_INSTALL_FULL" = "Instalovat plnou verzi";
"IDS_INSTALL" = "Nainstalovat";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Úplná interakce";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimální interakce";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Text vaší zprávy";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Pozvat účastníky";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Dovolit přístup";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Povolit chat všem účastníkům";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Povolit sdílení souborů všem účastníkům";
"IDS_ITERACTION_TYPE_MANUALLY" = "Povolit ručně";
"IDS_JOIN" = "Připojit";
"IDS_LEARN_MORE" = "Další informace";
"IDS_LOGFILE_GENERATOR_ERROR" = "Při shromažďování souborů protokolu došlo k chybě. Kontaktujte prosím podporu TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% dokončil shromažďování souborů protokolu.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% Právě shromažďuje soubory protokolu. Laskavě čekejte...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Shromažďování souborů protokolu";
"IDS_LOGOFF" = "Odhlásit";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Chcete-li zobrazit soubory protokolu, přihlaste se v tomto počítači Mac jako uživatel správce.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "K otevření souborů protokolu je vyžadován účet správce.";
"IDS_MEETING_ACCESS_ALLOW" = "Povoleno";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Vlastní nastavení";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Plný přístup";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Zobrazit a\U00A0ukázat";
"IDS_MEETING_ACCESS_DENY" = "Zamítnuto";
"IDS_MOVE_LICENSE" = "Přenést licenci";
"IDS_NO_MAILING_PROGRAM" = "Nelze nalézt výchozí poštovní program. \r\nNastavte poštovní program. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Přijatelné";
"IDS_PASSWORD_STRONG" = "Silné";
"IDS_PASSWORD_WEAK" = "Příliš slabý";
"IDS_PROXY_SETTINGS" = "Nastavení proxy serveru";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Restartovat";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Odebrat";
"IDS_REPLY" = "Odpověď";
"IDS_RESET" = "Smazat";
"IDS_REVERT" = "Překlopit";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Zkontrolujte aktualizace";
"IDS_SAVE_AS" = "Uložit jako...";
"IDS_SAVE" = "Uložit";
"IDS_SEND_EMAIL" = "Otevřít jako e-mail";
"IDS_SEND_SMS_INVITE" = "Odeslat SMS";
"IDS_SENDAUDIO_ALLOWED" = "Umožnit zvuk";
"IDS_SENDCHAT_ALLOWED" = "Povolit chat";
"IDS_SENDVIDEO_ALLOWED" = "Povolit video";
"IDS_SHOW_IN_FINDER" = "Zobrazit ve Finderu";
"IDS_SHOW_INFO" = "Zobrazit informace";
"IDS_SHOW_LOG" = "Zobrazit soubor protokolu";
"IDS_SHOW_SCREEN" = "Zobrazení obrazovky";
"IDS_SKIP_PASSWORD" = "Přeskočit heslo";
"IDS_START_SESSION" = "Zahájit relaci";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Zkontrolovat aktualizace";
"IDS_UPDATE" = "Aktualizovat";
"IDS_UPGRADE_LICENSE" = "Upgrade";
